/*
 * Generic Styles for Use in Site/Handson
 */

body {
	font-size: 73%;
	font-family: arial, verdana, serif;
	color: #3f3f3f;
	margin: 0;
	padding: 0;
}

p {
  line-height: 1.5em;
	margin: 0 0 1.3em 0;
	padding: 0;
}
p.align-center {
	text-align: center;
}
p.align-left {
	text-align: left;
}
p.align-right {
	text-align: right;
}

a {
  color: #6eb32d;
  text-decoration: none;
	outline: none;
}
a img {
	border: none;
}
a:hover {
  text-decoration: underline;
}

h2.general {
  color: #ce1f0a;
  font-size: 1.2em;
  line-height: 1.3em;
  text-transform: uppercase;
  margin: 1.6em 0 1em 0;
}
h2.general a {
  color: #ce1f0a;
}
h3.general {
  color: #ce1f0a;
  font-size: 1.1em;
  line-height: 1.3em;
  margin: 1.6em 0 1em 0;
}
h3.general a {
  color: #ce1f0a;
}

img {
	border: none;
}
img.right {
	float: right;
	padding-left: 5px;
}
img.left {
	float: left;
	padding-right: 5px;
}

span.underline {
  text-decoration: underline;
}

div.page-introduction {
  font-size: 1.2em;
  margin-bottom: -3px;
}
div.page-introduction p {
  line-height: 1.4em;
}